Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

### - v -

- valid() : Glib::Date , Glib::TimeVal
- valid_day() : Glib::Date
- valid_dmy() : Glib::Date
- valid_julian() : Glib::Date
- valid_month() : Glib::Date
- valid_weekday() : Glib::Date
- valid_year() : Glib::Date
- validate() : Glib::ustring
- value_type() : Glib::Value<float> , Glib::Value<unsigned long long> , Glib::Value<T> , Glib::ValueBase_String , Glib::Value<long> , Glib::Value<unsigned int> , Glib::Value<int> , Glib::Value_Boxed<T> , Glib::Value<bool> , Glib::Value<char> , Glib::Value<void*> , Glib::Value<unsigned char> , Glib::ValueBase_Flags , Glib::Value<double> , Glib::ValueBase_Object , Glib::Value<long long> , Glib::Value_Pointer<T, PtrT> , Glib::ValueBase_Boxed , Glib::Value<unsigned long> , Glib::ValueBase_Enum
- ValueArray() : Glib::ValueArray
- ValueBase() : Glib::ValueBase